TAG=latest
IMAGE_TYPE=dev
IMAGE_REGISTRY_URL=192.168.1.204:8083
DOCKER_STAGING_REGISTRY=192.168.1.204:8083
PROJECT_VERSION=0.0.1-SNAPSHOT
JDK_BASE_IMAGE=adoptopenjdk/openjdk11:latest
PROJECT_CODE=itsol-ci
